Red Hat libvirt 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1535036 漏洞类型
发布时间 2019-03-14 更新时间 2019-03-15
CVE编号 CVE-2019-3840 CNNVD-ID CNNVD-201903-572
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-572
|漏洞详情
Red Hat libvirt是美国红帽(Red Hat)公司的一个用于实现Linux虚拟化功能的Linux API,它支持各种Hypervisor,包括Xen和KVM,以及QEMU和用于其他操作系统的一些虚拟产品。 Red Hat libvirt中(通过QEMU代理)接收接口消息的方法存在空指针逆向引用漏洞。攻击者可利用该漏洞造成libvirtd崩溃,导致拒绝服务。
|参考资料

来源:www.ubuntu.com

链接:http://www.ubuntu.com/usn/usn-3909-1


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/77186


来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/152097/Ubuntu-Security-Notice-USN-3909-1.html